package com.qmth.distributed.print.business.bean.dto;

import com.qmth.teachcloud.common.entity.BasicPrintConfig;
import com.qmth.teachcloud.common.entity.SysOrg;

import java.util.List;

/**
 * @Date: 2022/2/11.
 */
public class BasicPrintConfigDto extends BasicPrintConfig {

    private String orgNames;

    private List<SysOrg> orgs;

    public String getOrgNames() {
        return orgNames;
    }

    public void setOrgNames(String orgNames) {
        this.orgNames = orgNames;
    }

    public List<SysOrg> getOrgs() {
        return orgs;
    }

    public void setOrgs(List<SysOrg> orgs) {
        this.orgs = orgs;
    }
}
